uuid: acf26894-a3dd-4db4-bcd1-760d8c0eaa16
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: bdRF02avtmZW08aSsORWjphBhPoqrZkfnsTC1mIKFbQ
id: media.simplified
label: Simplified
targetEntityType: media
cache: true
